# Sphinx build info version 1
# This file records the configuration used when building these files. When it is not found, a full rebuild will be done.
config: 0ca2d2b2c2d2da3a15c9e289c9da65be
tags: 13fd2134108b1bee6e44abe448cbcd6e
